Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 21:33:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Talha Rehman                    I placed an order on 25 march           01:21 AM, 29th Mar                     Talha Rehman                    Today is 29           01:21 AM, 29th Mar                     Talha Rehman                    Where is my order habibi           01:21 AM, 29th Mar                   Mohammed                   Good evening Talha, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           01:26 AM, 29th Mar                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           01:28 AM, 29th Mar                     Talha Rehman                    0504433625           01:29 AM, 29th Mar                     Talha Rehman                    Al Zarouni Building Warsan 1 Appartment 211 International 
 city dubai           01:29 AM, 29th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:31 AM, 29th Mar                   Mohammed                   Is there anything else may I assist you?           01:31 AM, 29th Mar                     Talha Rehman                    No tha ks           01:31 AM, 29th Mar                     Talha Rehman                    One thing more i have already done the payment           01:31 AM, 29th Mar                     Talha Rehman                             01:32 AM, 29th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           01:33 AM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.fresh
 desk.com/helpdesk/tickets/5942047